* {box-sizing:border-box;}
html {margin:0; padding:0;}
body {font-family:"Signika","Jura", "Raleway", sans-serif;font-size:20px;text-align: center;background-color: #ffffff;color:#212121;margin: 0; padding:0; background-repeat:no-repeat; background-size:100%; background-position:top center;}
h1, h2, h3, h4, h5, h6 {font-family:"Signika","Jura", "Raleway", sans-serif;font-size:2em;text-transform:capitalize;}
h2 {color:#0097a7;}
h3 {color:#00bcd4;}
h4 {color:#e6a4ca;}
h5 {color:#0097a7;font-size:1.2em;}
#privacypage h3, #privacypage h4, #termspage h3, #termspage h4 {font-size:1em;}
/*--*/
.material-icons {position:relative;top:6px;}
/*--*/
#social-sticky {position:fixed;top:250px; right:-2px;}
body {background-image:url(../img/bg-home.jpg);}
/*--*/
#StickyHeader { width:100%;height:59px;position:-webkit-sticky; /* Safari */position: sticky;top: 0;margin:20px 0;padding:10px;z-index:1000;font-weight:bold;}
.phone {position:fixed; top:40px; left:200px; color:#ffffff;}
.phone a {margin:0;padding:12px 25px 12px;text-underline-offset:5px;}
.phone a:hover {background-color:#00bcd4; color:#ffffff;text-decoration:none;}
header #menu label, #hamburger { display: none;float:right;z-index:1100;font-size:2em;color: transparent;text-shadow: 0 0 0 rgb(255, 255, 255);}
.logo-container {display:inline-block; text-align:left; margin:0; padding:0 25px;float:left;}
.logo-container img {width:150px; border:none;margin:0; padding:0; filter:brightness(0) invert(1) drop-shadow(2px 2px 1px #9f497c);}
.header-links {display:inline-block;width:100%; margin:0; padding:0; text-align:right; font-size:.9em;}
.header-links #menu { margin:0;padding:0;z-index:1500;}
.header-links #menu:before, header .header-links #menu:after {content:"";display:table;}
.header-links #menu:after {clear:both;}
.header-links #menuitems {display:flex;width:40%; float:right;z-index:2000;}
.header-links #menuitems a {width:20%; text-align:center;margin:0;padding:12px 0 12px;z-index:3000;text-underline-offset:5px;color:#ffffff;}
.header-links #menuitems a:hover {background-color:#00bcd4; color:#ffffff;text-decoration:none;}
#StickyHeader.sticky {background-color:#00bcd4; box-shadow:1px 1px 5px #28768f; margin:0;padding:0; height:50px;}
.sticky .logo-container img {width:95px; filter:brightness(0) invert(1) drop-shadow(2px 2px 1px #28768f);}
.sticky .header-links #menuitems a:hover {background-color:#0097a7; color:#ffffff; text-decoration:none; padding:10px 0 11px;}
.sticky .phone {position:fixed; top:6px; left:150px;}
.sticky .phone a:hover {background-color:#0097a7;padding:16px 25px 15px;}
/*--*/
.home-top {width:100%;}
.home-hero { width:100%; margin:0; padding:0; color:#ffffff; text-shadow:1px 1px 1px #9f497c; text-align:left; margin:0; padding:150px 0 0 150px;}
.home-hero p {font-size:1.5em;}
.home-hero a, .biz-hours a {display:inline-block; margin:25px 0; padding:10px 25px; font-size:1.5em; color:#ffffff; background-color:#00bcd4; text-decoration:none;}
.home-hero a:hover, .biz-hours a:hover {background-color:#0097a7;}
.biz-hours a {background-color:#e6a4c8;}
.biz-hours a:hover {background-color:#a8638f;}
.business-hours {width:50%; text-align:center; margin:0 auto; border-collapse:collapse; }
.day {border:dotted 1px #999999;}
.hours {border:dotted 1px #999999;}
/*--*/
.row {width:100%; margin:0; padding:0; font-family:"Jura",sans-serif;}
.row-content-inner { width:100%; display:flex; flex:row;justify-content:space-between; align-items:flex-start; flex-wrap:nowrap;}
.row-content-inner img {max-width:30%; margin:0; padding:0;}
.row-content-inner p {text-align:left;}
.row-content-inner ul { width:70%;text-align:left; margin:0; padding:0;}
.row-content-inner li { list-style:circle;list-style-position:inside;text-align:left;}
address {display:block; width:100%; text-align:left;}
.row-content {background-color:#ffffff; margin:0 20%;padding:25px 30px; text-align:left;}
.row-content.biz-hours {text-align:center;}
.photo-display {display:flex; flex-wrap:wrap; align-items:stretch;justify-content:center;}
.photo-display img {width:24%;}
/*--*/
ul.services-list {display:flex;flex-wrap:wrap; flex-direction:row; justify-content:center; margin:0 auto;padding:0;}
ul.services-list li {flex:33%; list-style:none; display:inline-block; margin:5px; padding:20px; background-color:#ffffff; border-radius:10px; border:dotted 1px #00bcd4;}
ul.services-list span {}
ul.services-list p {font-size:1em; display:block;}
/*--*/
blockquote { margin:25px; padding:25px;border:dotted 1px #e9a7cb; border-radius:5px;}
iframe {width:100%; height:300px;border:none;}
/*--*/
.rounded-corners-top {border-top:solid 10px #e7e7e7;}
.bg-gray {background-color:#e7e7e7;}
.fa {padding: 20px 25px;font-size: 25px;width:auto;text-align: center;text-decoration: none;margin: 5px 2px;}
.fa:hover {opacity: 0.7;}
.fa-facebook {background: #3B5998;color: white;}
/*--*/
footer {width:100%; margin:0;padding:0; font-family:"Jura", sans-serif; font-size:.9em;color:#ffffff;}
footer .material-icons { font-size:36px;}
footer .footer-links {width: 100%;margin:0; padding:0;text-align:center;background-color:#00bcd4;}
footer .footer-links ul {margin:0;padding:0;}
footer .footer-links li {list-style:none; display:inline-block;}
footer .footer-links a {}
footer .footer-links a:hover {background-color:#0097a7; text-decoration:none;}
footer .footer-links li a {display:inline-block; padding:15px 25px;}
footer .copyright {width:100%; margin:0;padding:20px;background-color:#0097a7; color:#e0f7fa; font-size:.8em;border-top:solid 1px #00838f;}
footer .copyright ul { display:inline-block; margin:0 25px;padding:0;}
footer .copyright li {list-style:none; display:inline-block;}
footer .copyright li a {padding:0 10px;}
/*--*/
/*--*/
.contact-form {text-align:left;}
input[type=text], select, textarea {width: 100%;padding: 5px;border: 1px solid #ccc;box-sizing: border-box;margin-top: 3px;margin-bottom: 10px;resize: vertical;}
input[type=submit] {background-color: #e57436;color: white;padding: 5px 20px;cursor: pointer;border:none;text-transform:uppercase;}
input[type=submit]:hover {background-color: #183251;}
/*--*/
@media screen and (max-width: 1430px) {
	.biz-hours {text-align:center;}
	.business-hours {width:100%; }
	.row ul {width:100%; transform:none;}
}
@media screen and (max-width: 1260px) {
	#StickyHeader.sticky {background-color:#00bcd4; box-shadow:1px 1px 5px #28768f; margin:0;padding:0; height:50px;font-size:.9em;}
	.logo-container img {width:95px;}
	.home-hero {margin:0;padding: 100px 0 0 80px;}
	.home-hero  h1 {padding:10px;}
	.home-hero p {font-size:1.2em; margin:0;padding:10px;}
	.row-content  {text-align:left;}
}
@media screen and (max-width: 900px) {
	.header-links #menuitems {width:60%;font-size:.9em; justify-content:right;}
	.phone {position:fixed; top:35px; left:130px;}
	.phone a {padding:12px 15px 12px;}
	.home-hero {margin:0;padding: 150px 0 0 0;}
	.home-hero  h1 {font-size:1.5em; margin:0;padding:10px 50px 0;background-image:linear-gradient(rgb(0,0,0,0.5),rgb(0,0,0,0.5));}
	.home-hero p {font-size:1.2em; margin:0;padding:0 50px 10px;background-image:linear-gradient(rgb(0,0,0,0.5),rgb(0,0,0,0.5));}
	.home-hero a {width:100%; margin:0;}
	.row-content  {width:100%; margin:0; text-align:left;}
	.row-content-inner img {max-width:40%; margin:0; padding:0;}
	.row-content-inner ul {width:60%;text-align:left; margin:0; padding:0;}
	.sticky .logo-container {padding:0 10px;}
	.sticky .phone {position:fixed; top:6px; left:100px;}
}
@media screen and (max-width: 760px) {
	header .logo-container {padding:0 10px; font-size:1em;}
	header .header-links #menu label {display:inline-block; color:#ffffff; background-color:#000000; margin:0; padding:0px 15px 1px; color: transparent;text-shadow: 0 0 0 rgb(255, 255, 255);}
	header .header-links #hamburger {}
	header .header-links #menuitems {border-bottom:solid 1px #333333;}
	header .header-links #menuitems a {border-sizing:bord-box; display:block; width:100%; border-top:solid 1px #333333; background-color:#00bcd4; padding:15px 0 14px;}
	header .header-links #menuitems a:hover {background-color:#0097a7;}
	header .header-links #menuitems {display:none; width:100%;}
	header .header-links #menu input:checked ~ #menuitems { display:block;}
	.phone {position:fixed; top:35px; left:125px;}
	.home-hero {margin:0;padding: 100px 0 0 0;}
	.home-hero  h1 {font-size:1.5em; margin:0;padding:10px 50px;background-image:linear-gradient(rgb(0,0,0,0.5),rgb(0,0,0,0.5));}
	.home-hero p {font-size:1.2em; margin:0;padding:0 50px 10px;background-image:linear-gradient(rgb(0,0,0,0.5),rgb(0,0,0,0.5));}
	.home-hero a {width:100%; margin:0;}
	.row-content {width:100%;margin:0; text-align:left;}
	ul.services-list li {flex:100%;}
	ul.services-list h5 {display:inline-block;margin:0;padding:0 25px 0 0;}
	
}
@media screen and (max-width: 600px) {
	body {font-size:1.2em;}
	#StickyHeader {height:50px; margin:0; padding:0;}
	.phone {position:fixed; top:5px; left:120px;}
	.home-hero {margin:0;padding: 80px 0 0;}
	.home-hero  h1 {font-size:1.2em;margin:0;padding:15px 25px 5px; background-image:linear-gradient(rgb(0,0,0,0.5),rgb(0,0,0,0.5));}
	.home-hero p {font-size:1em;margin:0;padding:0 25px 10px;background-image:linear-gradient(rgb(0,0,0,0.5),rgb(0,0,0,0.5));}
	.home-hero a {width:100%; margin:0;}
	.photo-display img {width:49%;}
	.row-content-inner {flex-direction:column-reverse; text-align:left; justify-content:left; align-items:initial;}
	.row-content-inner img {flex:100%; width:100%;max-width:100%; margin:0;padding:0; text-align:left;}
	.row-content-inner ul {flex:100%; width:100%;margin:0;padding:0;}
	footer {font-size:.8em;}
	footer .footer-links li a {font-size:.9em; margin:0; padding:15px 10px;}
	footer .address {display:block; text-align:center; margin:0 auto;}
}